items:
    -
        title: Home
        nesting: null
        type: cms-page
        url: null
        code: ''
        reference: welcome-caribbean-travels-and-tours
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'Tour Packages, Holidays and Trips'
        nesting: null
        type: url
        url: '#'
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '1'
            cssClass: ''
            isExternal: '0'
        items:
            -
                title: 'By Destination'
                nesting: null
                type: url
                url: '#'
                code: ''
                reference: null
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                items:
                    -
                        title: Aruba
                        nesting: null
                        type: url
                        url: 'https://breezetravel.tripbuilder.app/travel/routes?country-code=AW&filters-expanded=true'
                        code: ''
                        reference: null
                        cmsPage: null
                        replace: null
                        viewBag:
                            isHidden: '0'
                            cssClass: ''
                            isExternal: '1'
                    -
                        title: Barbados
                        nesting: null
                        type: url
                        url: 'https://breezetravel.tripbuilder.app/travel/routes?country-code=BB&filters-expanded=true'
                        code: ''
                        reference: null
                        cmsPage: null
                        replace: null
                        viewBag:
                            isHidden: '0'
                            cssClass: ''
                            isExternal: '1'
    -
        title: 'Destination Information'
        nesting: null
        type: webmors-catalog
        url: null
        code: destinations
        reference: '1'
        cmsPage: travel-new
        replace: 0
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'Special offers & News'
        nesting: null
        type: url
        url: '#'
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '1'
            cssClass: ''
            isExternal: '0'
    -
        title: About
        nesting: null
        type: url
        url: '#'
        code: about
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
        items:
            -
                title: 'About Us'
                nesting: null
                type: cms-page
                url: null
                code: ''
                reference: about-us
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Our Services'
                nesting: null
                type: cms-page
                url: null
                code: ''
                reference: team
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: Careers
                nesting: null
                type: cms-page
                url: null
                code: ''
                reference: careers
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'Contact Us'
                nesting: null
                type: cms-page
                url: null
                code: ''
                reference: contact-us
                cmsPage: null
                replace: null
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
    -
        title: News
        type: cms-page
        code: ''
        reference: news
        viewBag:
            isHidden: '1'
            cssClass: ''
            isExternal: '0'
    -
        title: 'Why Travel With Us'
        nesting: null
        type: blog-post
        url: null
        code: ''
        reference: '12'
        cmsPage: article
        replace: null
        viewBag:
            isHidden: '1'
            cssClass: ''
            isExternal: '0'
name: 'Main menu'
